Skip to main content

Systems Requirement

Software needed to run DSpace

  • Java OpenJDK 8
  • Apache Maven
  • Apache Ant
  • Apache Solr (only for OAI, DSpace does not need this to run)
  • Apache Tomcat
  • PostgreSQL
  • Git (Maven need to access git while building DSpace)
  • Good luck, you will success or die trying!